CREATE TABLE ff_dbi_groups[ (
    DBI_GROUP_ID                 NUMBER(18, 0)     NOT NULL,
    BASE_GROUP_NAME              VARCHAR2(1020)    NOT NULL,
    CONTEXT_ID                   NUMBER(18, 0) ,
    DEFAULT_XML_TAG              VARCHAR2(120) ,
    ATTRIBUTE_TYPE               VARCHAR2(80)  ,
    LEGISLATIVE_DATA_GROUP_ID    NUMBER(18, 0) ,
    LEGISLATION_CODE             VARCHAR2(120) ,
    ENTERPRISE_ID                NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    MODULE_ID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL
);
